@import url(https://fonts.googleapis.com/css?family=Permanent+Marker);
body {
    background-color: #f38f1d !important;
}
.pofo-footer .social-icon-style-1.text-center{text-align:left !important;}body {
    background-color: #f38f1d !important;
}
footer.pofo-footer{background:url(http://webdesignhawks.com/lahorigate/wp-content/uploads/2018/10/LG_Restaurant-web2_02.jpg) no-repeat #8b2125;background-size: contain;background-position: left;}
footer .widget-title{color: #F38F1D;font-size: 20px;font-weight: 700 !important;}
footer .textwidget p{color: #ffffff;font-weight: 600;}
.footer-bottom {color:#fff;font-weight:700;}
.pofo-page-title-bg{background:url(http://webdesignhawks.com/lahorigate/wp-content/uploads/2018/10/headtop.jpg) no-repeat;    background-size: cover; }
.callheader{    position: fixed;
    top: 0px;
    /* width: 100%; */
    left: 40%;
    color: #fff;
    z-index: 9999999;
    font-size: 20px;
    background: #8B2125;
    /* left: 0px; */
    text-align: center;
    display: inline-block;
    padding: 8px;-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;}
header a.logo-light img {
    max-height: 75px !important;
}
#pofo-image-slider-1 .slider-text-middle{vertical-align:top !important;    padding-top: 9em;}
.textaligncenter{text-align:center !important;}
.permanentmarker h1{font-family:"Permanent Marker" !important;}
.permanentmarker h1 span{color:#F69125;}
.permanentmarker .btn.btn-medium {font-size: 21px;
    background: #8b2125 !important;}
.permanentmarkerfont{font-family:"Permanent Marker" !important;}
.btn.btn-rounded.btn-medium{    font-size: 21px;background: #8b2125 !important;}
.booktable{background:#F38F1D !important;color:#fff !important;}
.pofo-page-title{font-size: 50px !important;
    line-height: 47px;
    font-family: "Permanent Marker" !important;}
.btn-red{background:#8b2125 !important;border:0px !important;}
input.input-bg{    border-radius: 20px;}
textarea.input-bg{border-radius: 20px;}
.vc_tta-panel{background: #8b2125;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{background: #8b2125 !important;font-size: 18px;
    text-transform: uppercase;color:#fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{    background: #2d2d2d !important; }


@media (max-width: 767px){
	.top-header-area {display:none;}
    .callheader{    
		position: relative;
    top: 1px;
    width: 100%;
    left: 0;font-size: 13px;border-radius: 0;z-index: 99;}
    .callheader .booktable{
        background: none;
        color: #fff;}
    .pofo-footer .social-icon-style-1.text-center {
    text-align: center !important;
}
    .navbar-collapse{z-index: 9999999;}
	.completemenu p{color:#000 !important;}
	
}